{
  "/_not-found/page": "app/_not-found/page.js",
  "/api/auth/[...nextauth]/route": "app/api/auth/[...nextauth]/route.js",
  "/favicon.ico/route": "app/favicon.ico/route.js",
  "/admin/page": "app/admin/page.js",
  "/anauthorized/page": "app/anauthorized/page.js",
  "/editor/[slug]/page": "app/editor/[slug]/page.js",
  "/edit-profile/page": "app/edit-profile/page.js",
  "/home/page": "app/home/page.js",
  "/login/page": "app/login/page.js",
  "/page": "app/page.js",
  "/register/page": "app/register/page.js",
  "/user-profile/page": "app/user-profile/page.js"
}